---
group:
  name: 'Neekky'
  description: ''
  projects:
  - name: 'jd-homepage-development'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'web-front-end-development'
    description: ''
    mirrorRelease: false
    topic: ''
  